This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 429808 - system-config-language.png should not be executable
system-config-language.png should not be executable
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-01-23 01:45 EST by petrosyan
Modified: 2008-06-26 05:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 05:19:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-01-23 01:45:07 EST
Description of problem:
system-config-language.png should not be executable

Version-Release number of selected component (if applicable):
system-config-language-1.2.15-2.fc9

How reproducible:
Always

Steps to Reproduce:
ls -l /usr/share/system-config-language/pixmaps/
  
Actual results:
total 8
-rwxr-xr-x 1 root root 3540 2008-01-14 22:57 system-config-language.png

Expected results:
system-config-language.png should not be executable.
Comment 1 petrosyan 2008-01-29 17:26:59 EST
The following two png files from system-config-language package are executable:
/usr/share/system-config-language/pixmaps/system-config-language.png
/usr/share/icons/hicolor/48x48/apps/system-config-language.png
Comment 2 Bug Zapper 2008-05-14 00:51:11 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Pravin Satpute 2008-05-22 23:30:11 EDT
done changes in rawhide
rpm version system-config-language-1.2.15-4

Note You need to log in before you can comment on or make changes to this bug.